actions:
- device_id: b900bfbc69f75b12d4b9e5eb5040d091
  domain: switch
  entity_id: 20fd8583b408c8ecc6b35c986b2a7376
  type: turn_on
alias: Turn on led nad blatem 1
conditions:
- condition: device
  device_id: 5243fe178006af9adee15bacfc9bcadc
  domain: binary_sensor
  entity_id: de7a9e40d544ab51409925618ef14deb
  type: is_occupied
description: ''
id: '1751562309715'
mode: single
triggers:
- device_id: dd84e859ed748c2cd3ede0f6d449f76a
  domain: binary_sensor
  entity_id: de3ad4aa0d782f60cdd4201a41eb49f0
  metadata:
    secondary: false
  trigger: device
  type: occupied
